
#profile-image {
	width:250;
	height:250;
	border-radius:30px	;
}

header, section, footer {padding: 35px; background-color: yellow;font-size : 16pt;}
header {margin:50px;width: 65%; margin: auto;}

body {background-image: url("../images/patterns/blue.jpg");
}
h1 {color : blue; 
}
h2 {color : black; font-size : 28px;
}
footer {color : red;
}

p {font-size : 18px; font-weight: 800; font-family: Arial;
}

ul ol {color : black; font-weight: 100;}